# Uses of Class
net.shibboleth.idp.attribute.resolver.testing.MockStaticAttributeDefinition

Packages that use MockStaticAttributeDefinition
Package
Description
net.shibboleth.idp.attribute.resolver.testing
Testing utility classes.

## Uses of MockStaticAttributeDefinition in net.shibboleth.idp.attribute.resolver.testing

Methods in net.shibboleth.idp.attribute.resolver.testing that return MockStaticAttributeDefinition
Modifier and Type
Method
Description
`static MockStaticAttributeDefinition`
ResolverTestSupport.`buildAttributeDefinition(String attributeId, String... values)`
Construct a test `AttributeDefinition`